Subject: Pulp Consumer Inventory Monitoring
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 10:48:30 -0700 (PDT)

Andrew,

The following is a follow-up to our conversation yesterday regarding implementation of a monitoring process for North American consumer pulp inventories.  As it wouldn't be cost-effective to monitor all consumers, I thought we should define a sample that would be most representative of the total consumer inventory picture.  Accordingly, as 70% of all North American market pulp is consumed by uncoated freesheet, tissue, and newsprint producers I believe covering the largest producers in these segments would suffice.  I've identified these producers as follows:

Newsprint - the listed three represent approximately 66% of market pulp consumption by newsprint

Abitibi (5,783,000 tons)
Bowater (3,692,000 tons)
Kruger (1,084,000 tons)
  
Uncoated Freesheet - the listed four represent approx. 63% of market pulp consumption by UCFS.  Note that the next two largest producers are Weyerhaeuser and Willamette, with 9% market share each.  I suggest we monitor GP as we'll already be doing so as part of the tissue segment (see below).  Additionally, if Weyerhaeuser is successful in its bid for Willamette, we may be able to increase total coverage to 81% by adding only one more company.  I'd suggest we wait for an outcome before making a decision. 

International Paper (4,578,000 tons)
Domtar (2,309,000 tons)
Boise Cascade (1,579,000 tons)
Georgia Pacific (1,349,000 tons)

Tissue - the listed three represent 68% of market pulp consumption by Tissue.  The remainder of the market is highly fragmented.

Georgia Pacific (2,721,000 tons)
Kimberly Clark (1,330,000 tons)
Procter & Gamble (1,110,000 tons)

If you could provide your feedback by the end of this week, I can begin discussing the feasibility of this with Competitive Intelligence.  Thanks.

KC